Redmine - Defect #38506

Preview tab of issue description is not working when using Bulk Edit for multiple tickets - entire
website is displayed inside preview tab

2023-05-02 09:09 - Will M

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Resolution: Cant reproduce Affected version:

Description
Tested in:

e 5.0.2.stable
e 5.0.5.stable.22145

Setup:
1. Select multiple tickets in table
2. Right-click and choose {Bulk Edit}
3. Type some text in to the Description field
4. Click Preview tab
Expected:
e Entered text is rendered in preview
Actual:
¢ Whole website is drawn in Preview tab

* Sometimes additional Edit/Preview tabs are drawn
e Cannot submit changes anymore

History

#1 - 2023-05-02 09:23 - Will M

Nevermind.

| accidentally discovered this is not broken in my test instance.

Maybe someone can confirm they don't see the problem?

| think the bug relates to one of the Plugins I'm using, but | need to investigate further.
#2 - 2023-05-03 16:30 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

| can not reproduce this issue.

If you find more details and have determined that the cause is indeed located within Redmine (instead of an external plugin), you can just reopen this
issue.

2025-05-01 1/1



http://www.tcpdf.org

